# Generated by Django 3.0.7 on 2020-07-11 08:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rooms', '0005_remove_roomplace_name'),
    ]

    operations = [
        migrations.AlterField(
            model_name='feature',
            name='icon',
            field=models.ImageField(help_text='Image icon for features in the application', upload_to='rooms/features/'),
        ),
    ]
